Subject: bug#32338: 26.1; term.el broken on macOS

From: Alan Third <[email-masked]>
Date: Sun, 30 Sep 2018 10:16:30 +0100

On Sat, Sep 29, 2018 at 04:52:40PM -0700, Constantine Vetoshev wrote:
> On Sat, Sep 22, 2018 at 10:42 PM Eli Zaretskii <[email-masked]> wrote:
> > Thanks for your efforts.  I hope one of the NS experts will chime in
> > soon.
> 
> After bisecting between 25.3 and 26.1, I tracked down the breaking
> commit, 4cdd14eabe5a6121691daa2d9c5e814c5f53f3e5.

I can’t reproduce this (although I haven’t checked with the actual
release version of Emacs 26 as I don’t have a copy lying around).

I’m on 10.13.6, are you still running 10.13.4?
-- 
Alan Third